svez(iji) blender..

u repou je 2.63, sto je -2 od trenutno aktuelne verzije…
ako neko ima iskustvo kako da instaliram 2.65, molim vas napisite…
pretpostavljam da je nesto banalno, ali ne bih da petljam sam, taman sam podesio sistem da radi kako treba…

Malo google pretraga i evo
http://www.noobslab.com/2012/12/install-blender-265-in-ubuntu.html

hvala dragane!!
predpostavljao sam da je tako nesto, bio sam previse umoran sinoc da provalim sam… na vrhu to do liste za veceras… :slight_smile:
jos jedno samo pitanjce pre nego sto stavim(o) “reseno”:

da li da odstranim prvo 2.63 (i na koji nacin, remove ili purge ili nesto trece mozda) pa onda tek stavim 2.65?? znam da blender sa sobom vuce poprilicno dependecya i ne bih bas sada kada mi sistem konacno radi da ga sj••••…
secam se da kada se prelazilo sa gimpa 2.6x na 2.8 bilo nekih zackuljica ove vrste… i da li treba da na neki nacin “obavestim” trenutni repo da je za blender od sada panadalje i ubuduce zaduzen ovaj novopostavljeni, da se ne pokolju oko updatea ili tako nesto??
nu… strpljivo cekam… ako neko ima iskustvo, po mogucnosti iz prve ruke- molim vas pisite…
zalepicu link za ovaj thread u “dizajn> blender” na koji sam naisao tek posle pocinjanja ovoga… nadam se da je to ok…
zahvalan… over and out…

Programe tog tipa koristim samo ako mi zatreba i ako se snadjem. Nemam odgovor na tvoje pitanje, sve sa ppa je uvek pod nekim rizikom da nesto nije istestirano do kraja. Ne vidim porebu “jurenja” novih verzija, ako ti ova radi i ako u novoj verziji nema nista novo sto bi tebi olaksalo rad onda se drzi redovne verzije. Deinstalaciju stare verzije uvek mozes da radis pre instalacije nove, to za Gimp je bilo naglaseno kako da se radi.

hvala…
u principu ne jurim “bleeding edge” ali kod (ozbiljnijeg) koriscenja blendera to je jedini nacin…
npr. cycles (real time rendering engine), bmesh, compositing i gomila bugfixeva i sitnih unapredjenja su vise nego potrebni i ne koristiti to sve ako je dostupno je blago receno kontraproduktivno…
blender je inace vise izuzetak nego pravilo u open source svetu na vise nacina i za mene i mnoge svojim postojanjem daje mogucnost za prelazak na slobodni software…
nu…
hvala za ulozeni trud, sacekacu jos malo pre nego sto ista uradim u nadi da ce se javiti neki korisnik blendera koji ovaj “problem” dobro poznaje iz licnog iskustva…
zajednica je divna stvar… :slight_smile:
odoh da radim… :stuck_out_tongue:
pa veceras o5 na (mozda konacno) namestanje mint imaca…
peace out…
:connie_finishline:

Imas i za Blender 2.66 ovde :slight_smile:
Najbolje ti je samo da pratis taj sajt kako izlaze nove verzije blendera

hvala milane…
da to sam i uradio neki dan…
posto ni ovde ni drugim mestima gde sam trazio ukljucujuci dopis sa debian maintainerom nisam saznao koji je “official” nacin, uradio sam sledece:
purgeovao blender (2.63) iz mint repoa…
apt-getovao taj repo iz linka od gore… naravno, update, upgrade…
ponovo instalirao blender, isto kao i prvi put (apt-get install blender)…
i zasada radi ok sve, mada nisam jos imao priliku da poguram cycles ozbiljnije…
ne znam kako ce se poneti sa upgradeom na sledece verzije isto…
videcu sa 66icom uskoro i postovati ovde…
happy blending i dobar weekend…

da…
danas sam upgradeovao na 2.66
apt-get install blender
toliko… za sada sve fiino fercera…
ako radite ovo, pogledajte gore za repo prvo…